Quelqu'un a essayé ONI ou F.A.K.K.2 Sous OS X…?

-anonyme-

Légende
26 Février 2001
66 286
2 670
PB, j'ai éssayé des jeux comme la démo d'oni, le patch pour F.A.K.K.2, et même un tout ptit jeux comme cowcatching (faisant appel à l'OPEN GL), que des écran noir, rien…?????
Et ONI me dit : "unable to initialize hardware accelerated ONPEN GL on you system…"
comprend pas…?
je rappel ma config… iMac 266 MGZ/ 6GO / OS X 10.0.1 / 192 MO / Cache Niv. 2 512 K / Ati Rage pro C
 

Sven

Membre confirmé
8 Mars 2001
232
2
43
Paris
www.ladybug.fr
Oni démo sur ß publique "tourne" parfaitement décor superbe, mouvements fluides, mais par contre impossible de tourner plusieurs fois sur soi-même, résultat un très gros handicap. Ils ont surement résolut le problème, je le leur avait signalé.

G4/400 Ethernet Gigabite, 640 Mo (mais ça doit être très jouable avec tes 192Mo)

------------------
XP What a great smiley!
 

ficelle

Vénérable sage
Club MacG
21 Avril 2000
10 744
815
9-3
ONI a l'air de tres bien tourner sur pismo 500, mais la gestion des souris optique logitech est catastrophique... et ONI au track pad, ce n'est pas facile !!! pour en revenir au probleme de zebulos, je pense que la carte graphique de l'imac 266 ne doit pas etre suffisament puissante pour faire tourner correctement les jeux opengl.
a+
 

Neo

Membre confirmé
30 Août 2000
180
0
Visiter le site
Heavy Metal tourne impec chez moi avec os X.0.1, G4 agp 450 monoproc, 320 MoRam...

C'est même très plaisant de jouer sous os x... on peut laisser tourner des applis en arrière plan sans qu'elles plantent ou se figent... c'est parfait !

A+
 

-anonyme-

Légende
26 Février 2001
66 286
2 670
Pour Oni, moi sous Mos X.0.1 le probleme du pas "pas tourner Konoko 2 fois" est toujours présent!!!! C'est normal??? Y'a pas de maj sur le site de l'éditeur alors hum...
 

-anonyme-

Légende
26 Février 2001
66 286
2 670
Ben personne n'a donc eu encore le même soucis que moi…
personne n'aurais la même configu…?
Imac 266 MGZ (citron), avec apparement des PB sous OPEN GL, manque de bol, tout OS X est basé dessus… (et déjà réinstallé x3)
je crie encore un HELP désespéré…!!!
 

-anonyme-

Légende
26 Février 2001
66 286
2 670
Je lance un truc hasadeux, mais c'est possible que le pb vienne de la, bien que ça m'etonnerai (je parle donc du pb de zébulos). Lorsque j'avais mon G3 gris, avec OS 8.1, je ne pouvais pas lance BugDom ou Nanosaur... Sois disant, les librairies QuickDraw étaient trop ancienne ou inexistantes, je ne me rappel plus. Pous finir, j'ai compris que le problème venait de la carte graphique du G3, qui en était tout juste une ;-D. J'ai cherché des heures entières sur le site d'Apple et d'ATI, mais les mises a jour pour les drivers de la carte graphique ne le reconnaissait pas.
Bref, le problème est peut-etre le meme: L'iMac 233 étant une machine relativement ancienne, il se peut que la carte graphique ai des "problèmes"... enfin, ce n'est qu'une suggestion...
 

-anonyme-

Légende
26 Février 2001
66 286
2 670
Il manke les drivers pour les ATI Rage Pro sous MacOS X. Apple fait d'ailleurs de la publicite mensongere a mon avis en pretendant ke les iMac 1 sont compatibles OSX. IL ne reste plus k'a attendre une eventuelle mise a jour de OS X ki reglerait ou ke Ati sorte des drivers (tres improbable)

------------------
I Hate Myself And Want
To Die
 

-anonyme-

Légende
26 Février 2001
66 286
2 670
Ben c'est bien pour tous, mais moi ce que je vois c'est que tout ces jeux tounent et tournait correctement sous OS 9.1 avec la même configu., en Open GL, quand il le demandait, et que sous OS X… RIEN…!!
Cela viendrais de ma Library OPEN GL mal gérée, ou de ma carte ATi pas reconnu…
Help, moi aussi je veu jouer sous OS X…!!!
 

yvanp

Membre junior
1 Février 2000
34
0
comment faut il reistaler FaKK
dans Os X pour pouvoir
jouer avec la version pour X ??

merci Yvanp
 

Neo

Membre confirmé
30 Août 2000
180
0
Visiter le site
Salut,

Peut être que certains jeux n'arrivent pas à passer la résoluion et le nombre de couluers de l'affichage automatiquement...

Passe en 800x600 et en milliers de couleurs avant de lancer le jeux... peut-être que ça va marcher...

A+
 

-anonyme-

Légende
26 Février 2001
66 286
2 670
Voilà ce que j'ai peu trouvé sur le site ATI, ce qui ne me donne toujours pas la solution : " Les drivers pour la plupart des produits Mac ATI sont disponibles dans Mac OS X.

Aucun logiciel complémentaire n'est disponible d'ATI en ce moment.

• que des produits ATI graphiques ont le support 2D et 3D sous OS X ?
-> ATI et Apple ® ont travaillé ensemble pour fournir incorporé le support 2D, 3D et QuickTime ™ d'accélération sur OS X pour tout les produits basés sur les cartes RADEON ™, Rage ™ 128 PRO et Rage ™ 128 (cela inclut la Rage ™ ORION, LA CONNECTION 128 ™, XCLAIM ™ VR 128, RADEON ™ L'ÉDITION DE MAC AGP et RADEON ™ L'ÉDITION DE MAC PCI). Ce n'est pas l'intention d'ATI de fournir le support OS X des produits basés pour Rage ™ PRO.

• Quand et où se feront dans l'avenir les diponibilité es logiciels graphiques OS X?

-> ATI continuera à travailler avec Apple ® pour fournir des mises à jour au logiciel graphique des futures OS X. Pour information de sortie de mise à jour sur l'OS X, vérifiez le site Web Apple ® à www.apple.com. Comme OS X mûrit, ATI a l'intention de fournir des drivers mis à jour pour nos clients. ATI drivers sont posté sur le site Web d'entreprise à www.ati.com.

• Les particularités graphiques d'ATI sont -elle équivalent sous Classique, à ceux sous OS 9.1 ?

-> Non, Bien que le Classique fournisse l'accès d'utilisateur à OS 9.1, la facilité d'accès au matériel du Classique est limité par le noyau de l'OS X . Ainsi tandis que Classique peut fournir à l'utilisateur une augmentation de particularités de logiciel tiers, l'accès matériel est limité au panneau de configuration par OS X. "
Apple aurait-il abandonné le support et le portage des cartes ATI sous OS X, au profit de cartes plus récentes…?
 

Floppy

Membre d’élite
Club MacG
19 Avril 2001
1 458
4
Hello,

J'ai une version française de FAKK2 1.0b2 installée sur à la racine de la même partition que MacOS X. J'ai aussi le patch pour jouer sous OS X.

Mais je n'arrive pas à faire la sélection du dossier FAAK2 pour jouer et que je choisisse le dossier "Heavy Metal F.A.K.K.2" ou le dossier "fakk" inclus. J'obtiens toujours le message "Could not find... FAKK is not a complete installation".

J'ai pourtant fais une installation complête.

Qui pourra m'aider ?